body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	/*	font-family: "Roboto", sans-serif, Helvetica, Arial; */
	/* background-color: rgb(146, 143, 114); */
    background-image: linear-gradient(to bottom, #293A4C, #87aef6, #b5c5f7, #daddf8, #f8f8f9);
}

/* Задаём размеры главной области контента как у родителя (grid-wrapper) */
.main-body {
	width: 100%;
	height: 90vh;
}

#includedContent {
	width: 100%;
	height: 100%;
}

.grid-header {
	padding: 2px;
	background-image: linear-gradient(to bottom, #fffffd, #f2f0ef, #e4e2e2, #d5d5d5, #c7c7c7);
	font-size: 17px;
	font-weight: 600;
}

/* Add Scroll Bar to Main Section */
.scrollBar {
	/* height: 100%; */
	overflow-y: scroll;
}

/* Horizontal Ruler/Line */
hr {
	border: 1px solid rgb(154, 160, 177);
}

/* Выравнивание изображений внутри Аккордеона (content) */
.accordion__content > img {
	display: block;
	width: auto;
	height: auto;
	max-width: 92%;
	margin: 0 auto;
	padding: 0;
}

.accordion__content > li {
	margin-left: 10px;
}

/* Заголовки текста внутри main section */
.main-header {
	margin: 5px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.5;
	color: #212529;
	text-align: center;
	background-color: #fff;
}

/* Digital Clock and Date */
#clock {
    font-family: 'Share Tech Mono', monospace;
    text-align: center;
    color: #000;
	/* color: #293A4C; */
	/* color: #eb3c1d; */
    /* text-shadow: 0 0 20px rgba(10, 175, 230, 1),  0 0 20px rgba(10, 175, 230, 0); */
}

#clock > p {
	margin: 2px;
	/* margin-bottom: -3px; */
}

/*
#clock .date {
        letter-spacing: 0.1em;
        font-size: 15px;
}
#clock .time {
		letter-spacing: 0.05em;
        font-size: 15px;
        padding: 5px 0;
}
*/

/* Увеличение изображений при нажатии по ним */
img[tabindex="0"] {
	cursor: zoom-in;
	}
	img[tabindex="0"]:focus {
		position: fixed;
		z-index: 10;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: auto;
		height: auto;
		max-width: 99%;
		max-height: 99%;
		margin: auto;
		box-shadow: 0 0 20px #000, 0 0 0 1000px rgba(210,210,210,.4);
	}
	img[tabindex="0"]:focus,        /* убрать строку, если не нужно, чтобы при клике на увеличенное фото, оно возвращалось в исходное состояние */
	img[tabindex="0"]:focus ~ * {
		pointer-events: none;
		cursor: zoom-out;
	}